
A:link, A:visited, A:hover  {color: #8A2A7C; font-family: Arial; text-decoration: underline; }

TD, BODY {color: #535353;	 font: 11px Arial;	text-align: left; }

H1, H2, H3 {font: 15px Arial;	MARGIN: 0px; padding: 0 0 5px 0; }

img {border: 0px;}
			
INPUT.input {border: 1px solid Gray; width: 100px; font: 12px Arial;	 }		

/*íèæíèå òðè áëîêà*/
TABLE.firstbottomblock {width: 290px;}
TABLE.firstbottomblock TD {font:  14px Calibri; color: #4D4D4D; vertical-align: middle;}
TABLE.firstbottomblock TD H3 {font: bold 14px Calibri; color: #4D4D4D; margin: 0px; padding: 0px;}

/*âåðõíèå òðè áëîêà*/
TABLE.firsttopblock TD {font:  14px Calibri; color: #4D4D4D; vertical-align: middle;}
TABLE.firsttopblock TD H3 {font: bold 14px/0.9 Calibri; color: #4D4D4D; margin: 0px; padding: 0px;}


/* çàãîëîâîê òèïà ÏÀÐÒÍÅÐÛ-Ó×ÀÑÒÍÈÊÈ  */
.fistblock1 {background-image: url(/images/white.gif);	}
.fistblock1 TD {height: 185px; vertical-align: middle; border: 1px solid #D5D5D5; border-top: 0px;}
.fistblock1 TH A:link, .fistblock1 TH A:visited, .fistblock1 TH A:hover {color: #4d4d4d; font: 19px Calibri; text-decoration: none;}

/* ÑÏÅÖÈÀËÜÍÛÅ ÏÐÅÄËÎÆÅÍÈß  */
H3.TitleCenterBlock {color: #4d4d4d; font: 19px Calibri; margin: 2px 0px 2px 0px; padding: 2px 0px 2px 0px; text-align: center;}
H3.TitleCenterBlock A:link, H3.TitleCenterBlock A:visited, H3.TitleCenterBlock A:hover {color: #4d4d4d; font: 19px Calibri; text-decoration: none;}		

/*  ïðèçû */	
TD.firstonepriz {text-align: center; vertical-align: bottom; background-color: White;  border: 0px solid white;}
TD.firstonepriz A:link, TD.firstonepriz A:visited, TD.firstonepriz A:hover {color: #4d4d4d; font:   15px/0.8 Calibri; text-decoration: none;}
TD.firstonepriz A:link B, TD.firstonepriz A:visited B, TD.firstonepriz A:hover  B {color: #4d4d4d; font:   15px/1.2 Calibri; text-decoration: none;}
TD.firstonepriz A.shop:link, TD.firstonepriz A.shop:visited, TD.firstonepriz A.shop:hover {color: #4d4d4d; font:   12px/1.3 Calibri;  text-decoration: underline;}



/* ñëàéäåð ÏÀÐÒÍÅÐÛ-Ó×ÀÑÒÍÈÊÈ */
#slider2 { background-color:white !important; height: 183px !important; overflow:hidden; position:relative;}
#slider2 .slider-pagination { position:absolute; bottom: 0; margin-left:85px;}/*92 îòñòóï ïåðîâãî îò êíîïêè âëåâî*/
#slider2 .content { height: 183px; padding:0; display:inline-block !important;}
#slider2 .slider-pagination a { display:block; background:url("/enterpics/enter1358/pic10_94349.png") no-repeat; width:90px; height:14px;  text-align: center; padding-top: 2px; font: bold 11px Arial; float:left; color: black; text-decoration:none;} /* âñå áàííåðû */
#slider2 .slider-pagination a.selected { background:url("/enterpics/enter1358/pic10_94346.png") no-repeat; color: black;} /*òåêóùèé áàííåð*/
#slider2 .content div { float:left; }
#slider2 .top-btn-prev, #slider2 .top-btn-next { width:27px; height:72px; background:url("/enterpics/enter1405/pic371_96832.png") no-repeat; position:absolute; left:8px; top: 68px; cursor:pointer;}/*ñòðåëêà  íàëåâî*/
#slider2 .top-btn-next { background:url("/enterpics/enter1405/pic371_96833.png") no-repeat; left:auto; right:0;}/*ñòðåëêà íàïðàâî*/
#slider2 .btn-prev, #slider2 .btn-next { width:85px; height:16px; background:url("/enterpics/enter1405/pic371_96832.png") no-repeat; position:absolute; left:0; bottom:0; cursor:pointer;}/* íàëåâî íèç*/
#slider2 .btn-next { width:85px; height:16px; background:url("/enterpics/enter1405/pic371_96833.png") no-repeat; left:auto; right:0;}/*ñòðåëêà íàïðàâî  íèç*/
#slider2 .pagination { bottom: 100px; left:85px; position:absolute; z-index:25;}/*92*/
#slider2 .pagination li { background-color:#eeeeee; border:1px solid #666666; float:left; height:15px; list-style:none outside none; margin:0 5px 0 0; text-align:center; width:15px;}
#slider2 .pagination a { color: black; display:block; line-height:15px; overflow:hidden; text-decoration:none;}
#slider2 .pagination li.current { background-color:#333333; }
#slider2 .pagination li.current a { color:black; }

/* ñëàéäåð íåñòàíäàðòû ãëàâíîé  */
#slider { background-color:white !important; height: 400px !important; overflow:hidden; position:relative;}
#slider .slider-pagination { position:absolute; bottom: 0; margin-left:85px;}/*92 îòñòóï ïåðîâãî îò êíîïêè âëåâî*/
#slider .content { height: 400px; padding:0; display:inline-block !important;}
#slider .slider-pagination a { display:block; background:url("/enterpics/enter1358/pic10_94349.png") no-repeat; width:90px; height:14px;  text-align: center; padding-top: 2px; font: bold 11px Arial; float:left; color: black; text-decoration:none;} /* âñå áàííåðû */
#slider .slider-pagination a.selected { background:url("/enterpics/enter1358/pic10_94346.png") no-repeat; color: black;} /*òåêóùèé áàííåð*/
#slider .content div { float:left; }
#slider .top-btn-prev, #slider .top-btn-next { width:27px; height:72px; background:url("/enterpics/enter1286/pic515_90617.png") no-repeat; position:absolute; left:0; top: 164px; cursor:pointer;}/*ñòðåëêà  íàëåâî*/
#slider .top-btn-next { background:url("/enterpics/enter1286/pic515_90618.png") no-repeat; left:auto; right:0;}/*ñòðåëêà íàïðàâî*/
#slider .btn-prev, #slider .btn-next { width:85px; height:16px; background:url("/enterpics/e10/slider-arrow-left.png") no-repeat; position:absolute; left:0; bottom:0; cursor:pointer;}/* íàëåâî íèç*/
#slider .btn-next { width:85px; height:16px; background:url("/enterpics/e10/slider-arrow-right.png") no-repeat; left:auto; right:0;}/*ñòðåëêà íàïðàâî  íèç*/
#slider .pagination { bottom: 100px; left:85px; position:absolute; z-index:25;}/*92*/
#slider .pagination li { background-color:#eeeeee; border:1px solid #666666; float:left; height:15px; list-style:none outside none; margin:0 5px 0 0; text-align:center; width:15px;}
#slider .pagination a { color: black; display:block; line-height:15px; overflow:hidden; text-decoration:none;}
#slider .pagination li.current { background-color:#333333; }
#slider .pagination li.current a { color:black; }



/* àâòîðèçîâàííûé  */
.authorized2012 {font: 13px Calibri;	 color: #4d4d4d;}
.authorized2012 B {font: bold 13px Calibri;	 color: #ED1065;}
.authorized2012 FONT {font: 13px Calibri;	 color: #ED1065;}
.authorized2012 A:link, .authorized2012 A:visited, .authorized2012 A:hover  {font: bold 13px Calibri;	 color: #ED1065;}
